Installed Beta Version of OpenLP 2.9.2, now cannot go back to earlier version

edited February 22 in General Support

I have uninstalled the latest beta version (windows) but need to go back to earlier version, . I have uninstalled it and install 2.4.6 latest stable version and now I get this error below. I cannot get into the program at all.


2021-02-22 11:39:08,421 openlp.core.utils.actions                WARNING Shortcut "" is removed from "fileExitItem" because another action already uses this shortcut.

2021-02-22 11:39:08,465 openlp.core.utils.actions                WARNING Shortcut "" is removed from "settingsConfigureItem" because another action already uses this shortcut.

2021-02-22 11:39:08,477 openlp.core.utils.actions                WARNING Shortcut "F1" is removed from "onlineHelpItem" because another action already uses this shortcut.

2021-02-22 11:39:09,280 openlp.plugins.presentations.lib.impresscontroller   WARNING Failed to get COM service manager. Impress Controller has been disabled

2021-02-22 11:39:09,720 root                          CRITICAL Traceback (most recent call last):

 File "<string>", line 44, in <module>

 File "openlp\core\__init__.py", line 437, in main

 File "openlp\core\__init__.py", line 142, in run

 File "openlp\core\common\registry.py", line 137, in execute

 File "openlp\core\lib\pluginmanager.py", line 68, in bootstrap_initialise

 File "openlp\core\lib\pluginmanager.py", line 180, in initialise_plugins

 File "C:\Program Files (x86)\OpenLP2\plugins\media\mediaplugin.py", line 70, in initialise

  super().initialise()

 File "openlp\core\lib\plugin.py", line 278, in initialise

 File "openlp\plugins\media\lib\mediaitem.py", line 296, in initialise

 File "openlp\plugins\media\lib\mediaitem.py", line 357, in load_list

AttributeError: 'str' object has no attribute 'sort'

Comments

Sign In or Register to comment.